/*****SCREEN STYLES FOR SAMPLE WEBSITE****/
* {
  margin: 0;
  padding: 0;
}
body {
	position: relative;
	font: 12px "Arial";
	color: #94704D;
	padding: 0;
	margin: 30px;
	background-color: #3D1F00;
}
/***********GENERAL RULES FOR PARAGRAPHS***********/
p {
	text-align: justify;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 15px;
}
/***********GENERAL LINK BEHAVIOUR***********/
a:link, a:visited {
	text-decoration: none;
	color: #336699;
	}	
a:hover {
	text-decoration: underline;
	color: #336699;
	}
/***********DIVISIONS***********/
#wrap {
	width: 900px;
	margin: 0px auto;
	position: relative;
	border-left: 5px solid #94704D;
	border-right: 5px solid #94704D;
	background-color: #fff;
}
#mainheader {
	width: 900px;
	background-color: #fff;
	}
#mainheader div{
	padding-left: 8px;
	}	
#innerwrap {
	width: 900px;
	padding: 10px;
	list-style-type: none;
	border-bottom: 
}

/*********** FOOTER ***********/

#footer {
	padding: 0px 0 10px;
	margin:0px;
	width: 875px;
	font-size: 11px;
	color:#94704D;
	height: 25px;
	background-color: #fff;
	border-top: 1px solid #94704D;
	}
#footer p{
	padding: 8px 15px 0;
	margin:0;
	text-align: center;
	letter-spacing: 1px;
}
/***********HEADINGS***********/
h1, h2 {
	width: 900px;
	font-weight: bold;
	margin: 30px 10px 10px 10px;
	padding: 5px 5px 10px 5px;
	letter-spacing: 1px;
}
h1 {
	color:#3D1F00;
	font-size: 24px;
}
h2 {
	font-size: 20px;
	color:#3D1F00;
}
/***********NAVIGATION***********/

#main-nav{
	position: relative;
	width: 875px;
	height: 40px;
	background-color: #fff;
	border-top: 1px solid #3D1F00;
	border-bottom: 1px solid #3D1F00;
}
#nav {
  font-size: 24px;
  color: #3D1F00;
  padding: 5px 0 0px 8px;
  margin: 0px;
  list-style: none;
  }
#nav li a:link, #nav li a:visited {
	font-size: 24px;
	color: #3D1F00;
	padding: 0 21px 0 22px;
	text-decoration: none;
}
#nav li a:hover {
  	color: #333;
	text-decoration: none;
}
#nav li {
  float: left;
  position: relative;
	text-align: left;
	cursor: default;
  }
#nav li li a:link, #nav li li a:visited {
	display: block;
	color: #cc3c00;
}

#nav li li a:hover {
	display: block;
	color: #7C7A73;
}


/*********** LISTS ***********/

ul, ol {
	padding: 15px 15px 15px;
	margin: 0 0 0 25px;
}
li{
	padding: 5px 0;
	margin: 0;
}
/*********** CLASSES ***********/

img.port-leftfloat {
	float: left;
	padding: 3px 15px 10px 0;
}
img.emailimage a{
	float: right;
	margin-top: 15px;
	padding-top: 15px;
}
.first {
	padding-top: 15px;
}

.ltd {
	font-size: 16px;
	vertical-align: super;
	font-weight: bold;
	line-height: 35px;
}

.none {
display:none;
}

.portfolio {
	clear: both;
	padding-top: 20px;
}
.odd{
	background-color: #EAE2DB;
	padding: 10px;
	left-margin: 10px;
	right-margin: 30px;
}

.even{
	background-color: #fff;
	padding: 10px;	
	margin: 0 15px;
}
.clear {
	clear: both;
}
.left-align{
	font-weight: normal;
	float: left;

}
.right-align{
	font-weight: normal;
	float: right;
}
.last {
	padding-bottom: 70px;
}
